Subject: Re: FVWM: FvwmTheme no longer works since upgrade - Never mind

From: Glen Lee Edwards <[email-masked]>
Date: Sun, 7 Oct 2001 20:44:39 -0500 (CDT)

Nevermind,  I had to change the "4" to a "3":

TitleStyle HGradient 100 3 rgb:60/40/ff 33 rgb:ff/ff/99 34 rgb:ff/ff/99 33 rgb:ff/00/ff

Glen

Glen Lee Edwards writes:
 > I had this line in .fvwm2rc in 2.3.x:
 > 
 > TitleStyle HGradient 100 4 rgb:60/40/ff 33 rgb:ff/ff/99 34 rgb:ff/ff/99 33 rgb:ff/00/ff
 > 
 > I just upgraded to 2.4.2, and it no longer works.  I tried adding it to
 > FvwmTheme:
 > 
 > *FvwmTheme: Colorset 2 HGradient 100 4 rgb:60/40/ff 33 rgb:ff/ff/99 34 rgb:ff/ff/99 33 rgb:ff/00/ff
 > *Style * Colorset 2
 > 
 > But that didn't work.
 > 
 > Suggestions?
 > 
 > Glen
 > 
 > --
 > Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
 > To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
 > message to [email-masked].
 > To report problems, send mail to [email-masked].
 > 
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].